.custom #header_area {
    background-image: url(http://www.diwyy.com/wp-content/uploads/2012/07/GirlsGuide_HeaderBG1.jpg); /**to show the image at the page**/
    background-repeat: repeat-x; height: 100px; /**to repeat the image horizontally**/
}

body.custom { background: url(http://www.diwyy.com/wp-content/uploads/2012/07/bright_squares2.png) 0 0; }

.custom .format_text { font-size: 1.7em; line-height: 1.6em; }
.custom #footer p { color: #fff; font-size: 15px; }
.custom.archive {font-color: #fdf580; width:100px; height:800px; border:1px solid #000000; }

.custom #menu_area .menu li a:hover { color: #f90291; opacity: 1 }
.custom #menu_area .menu li {font-size: 1.0em;}
#header { padding: 0; }
.custom #header { margin-left: 10px; }
/*  comment out bmw 7/2
#header .menu a { font-size: 15px; padding: 0 3px 5px; }
#menu-header div.menu_advertise { 
	background-image: url(http://www.diwyy.com/wp-content/uploads/2012/07/DIWYY_Nav_Advertise.jpg); 
	background-repeat: no-repeat; background-position: top;
	width: 105px; height: 29px; }
#menu-header div.menu_advertise:hover { background-position: bottom; }
#menu-header div.menu_contribute { 
	background-image: url(http://www.diwyy.com/wp-content/uploads/2012/07/DIWYY_Nav_WriteForUs.jpg); 
	background-repeat: no-repeat; background-position: top;
	width: 132px; height: 29px; }
#menu-header div.menu_contribute:hover { background-position: bottom; }
*/

#header .menu a { font-size: 15px; }

.custom .my-recent-posts { border:1px dotted #666; padding:1.0em; margin-bottom:1.8em; }
	.custom .my-recent-posts h4 { margin-bottom:1.0em; }
	.custom .my-recent-posts a { color:#cc0000; border-bottom:1px dotted #fff; text-decoration:none; }
		.custom .my-recent-posts a:hover { border-bottom:1px dotted #cc0000; }

/***  [ DIWYY Default Lead - FeatureBox : ahernandez 7/11 ] ***/
.feature_dark {
    background: url("/wp-content/uploads/2012/07/px_by_Gre3g.png") repeat scroll 0 0 #333333; 
    }
.featurebox_optin form br { 
    display:none; 
    }
.feature_box_lead #feature_box.spacing {
    padding-bottom: 1em;
    padding-top: 1em;
    }
.feature_box_lead #feature_box .ribbon {
    background-image: url("/wp-content/uploads/2012/07/sprite.png");
    background-position: 0 -192px;
    font-family: Georgia, serif; font-size: 16pt; font-style: italic; font-weight: normal;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
    }
.feature_box_lead #feature_box.spacing {
    padding-left: 210px;
    }
#feature_box .featurebox_optin p {
    margin-bottom: 0;
    }
/***  [ END : DIWYY Default Lead - FeatureBox ] ***/

/***
#feature_box {
    background: url("/wp-content/uploads/2012/07/DIWYY_PurposeDrivenTravel_OptinBG.jpg") no-repeat;
    padding: 0px;
    min-height: 285px;
    }
.feature_box_lead #feature_box.spacing { padding: 0px; }
#lead_area .featurebox_optin h3, #lead_area .featurebox_optin p { color: #333333; }
#lead_area .featurebox_optin h3 { margin-left: 350px; line-height: 30px; font-weight: bold; }
#lead_area .featurebox_optin p { font-size: 15px; line-height: 1.2em; margin-bottom: 0; margin-left: 280px; }
#lead_area .featurebox_optin { padding-top:85px; width: 870px;}
.throwbox { float:left; min-height: 349px; min-width: 265px; }
.feature_box_lead #feature_box input[type="text"] { border: 1px solid #666666; }
#lead_area input[type="text"], #lead_area input[type="email"] { margin: auto .5em .5em auto; width: 13.3em; }
#lead_area .featurebox_optin .formdiv { margin-left: 280px; }
.featurebox_optin form br { display:none; }
input.name[type="text"] {
    background: url("/wp-content/uploads/2012/07/sprite.png") no-repeat scroll 1px -103px #FFFFFF; padding-left: 2.5em; }
.custom input[type="text"], .custom input[type="email"], textarea { font-size: 1em; }
.button, #cancel-comment-reply-link, .custom input[type="submit"] {
    border: 1px solid rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset;
    color: #FFFFFF;
    display: inline-block;
    padding: 10px 14px;
    text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.4);
}
***/

/* Engraved Buttons */
.engraved {
	background: rgba(0, 0, 0, .08);
	display: inline-block;
	padding: 5px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px
}
	.format_text .engraved a {
		color: #fff;
		border: 1px solid rgba(0, 0, 0, .3);
		display: inline-block;
		padding: .6em 1.2em;
		position: relative;
		text-decoration: none;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
		border-radius: 30px;
		-moz-border-radius: 30px;
		-webkit-border-radius: 30px;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, .4);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .4);
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .4)
	}
		.engraved a.red {
			background: #c60000;
			background: linear-gradient(top, #c60000 0%, #b20000 100%);
			background: -moz-linear-gradient(top, #c60000 0%, #b20000 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c60000), color-stop(100%, #b20000));
			background: -webkit-linear-gradient(top, #c60000 0%, #b20000 100%)
		}
		.engraved a.orange {
			background: #f99015;
			background: linear-gradient(top, #f99015 0%, #f76c0f 100%);
			background: -moz-linear-gradient(top, #f99015 0%, #f76c0f 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99015), color-stop(100%,#f76c0f));
			background: -webkit-linear-gradient(top, #f99015 0%,#f76c0f 100%)
		}
		.engraved a.green {
			background: #30a146;
			background: linear-gradient(top, #30a146 0%, #249334 100%);
			background: -moz-linear-gradient(top, #30a146 0%, #249334 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #30a146), color-stop(100%, #249334));
			background: -webkit-linear-gradient(top, #30a146 0%, #249334 100%)
		}
		.engraved a.blue {
			background: #16a4c8;
			background: linear-gradient(top, #16a4c8 0%, #1086b6 100%);
			background: -moz-linear-gradient(top, #16a4c8 0%, #1086b6 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #16a4c8), color-stop(100%, #1086b6));
			background: -webkit-linear-gradient(top, #16a4c8 0%, #1086b6 100%)
		}
		.engraved a.gray {
			background: #c2c2c2;
			background: linear-gradient(top, #c2c2c2 0%, #aeaeae 100%);
			background: -moz-linear-gradient(top, #c2c2c2 0%, #aeaeae 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2c2c2), color-stop(100%, #aeaeae));
			background: -webkit-linear-gradient(top, #c2c2c2 0%, #aeaeae 100%)
		}
		.engraved a.dark {
			background: #464646;
			background: linear-gradient(top, #464646 0%, #343434 100%);
			background: -moz-linear-gradient(top, #464646 0%, #343434 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #464646), color-stop(100%, #343434));
			background: -webkit-linear-gradient(top, #464646 0%, #343434 100%)
		}
	.custom .engraved a:hover, .engraved:hover { color: #fff; opacity: .5 }

/** [ Change font-family for h1,h2,h3 - ProximaNovaBlack - angeloh updated:8-8-12 ] **/
.headline_area h1, .headline_area h2, #archive_intro h1 { font-family: ProximaNovaBlack, Calibri,"Helvetica Neue",Helvetica,Arial,Verdana,sans-serif; }
.headline_area h1, .headline_area h2, #archive_intro h1 { font-size: 4em; letter-spacing: 0; }
.headline_area h1 { font-size: 6em; letter-spacing: -1px; line-height: 1em; }
.format_text p { font-family: ProximaNovaReg, Calibri,"Helvetica Neue",Helvetica,Arial,Verdana,sans-serif; line-height: 1.6em; }
body { font-family: ProximaNovaReg, Calibri,"Helvetica Neue",Helvetica,Arial,Verdana,sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: ProximaNovaBlack, Calibri,"Helvetica Neue",Helvetica,Arial,Verdana,sans-serif; }

/** [ Change READ MORE link styles - angeloh updated:8-8-12 ] **/
.custom .format_text a.more-link { clear:both; display:block; float:right; color:#AE2525; border-bottom: 1px dotted #AE2525; text-decoration:none; font-weight:bold; }
.custom .format_text a.more-link:hover { color:#0066ff; border-bottom: 1px dotted #fff; }

/** Add support for column shortcodes bmw 7.24 **/
.one_half { width:48%; padding-bottom: 20px;position:relative; margin-right:4%; float:left;}
.last { margin-right:0 !important; clear:right; }

/** Styling dropdown box for web form bmw 8.21 **/
.styled-select select {
   background: transparent;
   width: 268px;
   padding: 10px 14px;
   font-size: 16px;
   border: 0px solid #C7C7C7;
   height: 34px;
}

.styled-select {
   width: 240px;
   height: 34px;
   overflow: hidden;
   background: url(http://www.diwyy.com/wp-content/uploads/2012/08/down_arrow_select.jpeg) no-repeat right #C7C7C7;
}

.custom input[type="submit"] {
	border: 1px solid rgba(0, 0, 0, .25);
	color: #fff;
	display: inline-block;
	padding: 10px 14px;
	text-shadow: 1px -1px 0 rgba(0, 0, 0, .4);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25)
}

/** Adding custom info boxes bmw 8.21 **/
.info_box {
	background: #000;
	border: 1px solid #ebebd0;
	border-width: 1px 0
}